@charset "utf-8";
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
html { height:100%; }
*html { _background-image:url(../images/about:blank); _background-attachment:fixed; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
a:hover { text-decoration:none; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
fieldset, img { border:0;vertical-align: top;}
.none { display:none; }
ul, ol {border: 0;line-height: 14px; *line-height: 14px;list-style: none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;font-size: 14px;}
h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul{margin: 0;padding: 0;border: 0;}
.clear { clear:both; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
q:before, q:after { content:''; }
em{font-style:normal}




/* 链接颜色 */
a:link { color: #1b1b1b; text-decoration: none }
a:visited { color: #1b1b1b; text-decoration: none }
a:hover { color: #ff0000; text-decoration: none }
a:active { color: #ff0000; text-decoration: none }



body {
	font-family: \5FAE\8F6F\96C5\9ED1;
	font-size: 12px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}
.rlink {float: right;padding-top: 16px;padding-right: 10px;}
.txt14 {
	font-size: 14px;
}
.left { float:left;}

.right { float:right}
.bold {
	font-weight: bold;
}
.dw {font: 0px/0px sans-serif;clear: both;display: block;}
.gline {
	border: 1px solid #dbdae2;

}
/* 布局 */
.web_20w {float: left;width: 20px;height:20px;overflow: hidden;}
.web_10h {height: 10px;width: 10px;overflow: hidden;clear:both;}

header{height:460px;position:relative}
.logo { width:531px; height:144px;background:url(../images/logo.png) no-repeat top center; position: absolute; left:50%; top:130px;margin-left:-266px;overflow:hidden}
.bgbox01 { width:100%; height:820px;background:url(../images/bg01-1.jpg) no-repeat top center;}
.bgbox02 { width:100%; height:495px;background:url(../images/bg02-1.jpg) no-repeat top center;}
.bgbox03 { width:100%; height:414px;background:url(../images/mjbg-1.jpg) no-repeat top center;}
.bgbox04 { width:100%; height:1170px;background:url(../images/bg03-1.jpg) no-repeat top center;}

.mainbox { width:1000px; height:405px; padding-top:48px; margin:0 auto 0px auto;overflow:hidden;}
.news { width:425px; height:405px; float:right; }
.hotnews { width:425px; height:255px; margin-bottom:14px;border-bottom: 1px dashed #b9b9b9;}
.hotnews li { width:425px; height:129px;}
.hotnews li h1 { width:425px; height:65px; font-size:22px;LINE-HEIGHT: 130%;color:#000}
.hotnews li h1 a { color:#000}
.hotnews li p { width:425px; height:48px;color:#666666;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;line-height:24px;overflow:hidden}

.lbn{width:425px; height:152px;color:#666;overflow:hidden; position:relative;  }
.lbn .bd{ }
.lbn .infoList li{width:410px;height:38px;font-size:18px;	padding-left:15px;	background-image:url(../images/wsdot.png);	background-repeat: no-repeat;background-position: 0px 5px;white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow: ellipsis;padding-top: 1px;}


/* 焦点图 */
.slideBox4{float:left;width:540px;height:405px;overflow:hidden;position:relative;z-index:0}
.slideBox4 .hd{height:18px; overflow:hidden; position:absolute; right:5px; bottom:10px; z-index:1;}
.slideBox4 .hd ul{overflow:hidden; zoom:1; float:left;}
.slideBox4 .hd ul li{float:left;margin:2px 4px 0px 0px;width:8px;height:2px;line-height:24px;text-align:center;background:#fff;color:#ddd;cursor:pointer;}
.slideBox4 .hd ul li.on{background:#00d2ff;color:#fff;}
.slideBox4 .bd{float: left;position:relative; height:100%; z-index:0;overflow:hidden;}
.slideBox4 .bd img{width:540px;height:405px;border:0px solid;}
.slideBox4 .bd span{width:540px;height:50px;bottom:0px;left:0px;background: #000;position: absolute;filter: alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6;border-top:1px solid #333333;}
.slideBox4 .bd h1{width:520px;height:50px;bottom: 0px;left: 10px;position: absolute;font-size: 16px;color: #FFFFFF;line-height: 50px;text-align:left;overflow:hidden;cursor:pointer;margin:0;padding:0;border:0;font-weight:normal;font-family:"\5FAE\8F6F\96C5\9ED1"}
.slideBox4 .bd h1 a{color:#fff; text-decoration:none;line-height: 50px;font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1;}
.slideBox4 .bd h1 a:hover{color:#ffffcc; text-decoration:underline;line-height: 50px;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;}

/* 活动速递 */

.hdmore { width:1000px; height:111px;position:relative;  margin: 0 auto;display: flex;justify-content: space-between;}
.hdmore .more1 { width:70px; height:25px;background:url(../images/more.png) no-repeat top center;margin-top: 65px;margin-right: 20px;}
.hdmore .hdmore-txt{
	display: inline-block;
	margin-top: 30px;
	height: 70px;
}
.hdmore .more1 a { width:70px; height:25px;display:block;text-indent: -9999px; }
.hdk { width:1000px; height:205px;background:url(../images/bgk.png) no-repeat top center; position:relative;margin:0 auto}

.hdk .scrollWrap1{width:880px;height: 150px;overflow:hidden; padding-top:29px;margin: 0px auto	}
.hdk .scrollWrap1 li{float:left;width:880px; height:150px;overflow:hidden;position:relative; }
.hdk .scrollWrap1 li .dlList-itemimg{
	width:240px; height:150px;
	display: block;
	float: left;
}
.hdk .scrollWrap1 li img{width: 100%;height: 100%;display: block;}
.hdk .scrollWrap1 li .dlList-itemcon{
	width:610px;
	margin-left: 30px;
	float: left;
}
.hdk .scrollWrap1 li h1{ height:40px; font-size:20px; line-height:40px; font-weight:bold;}
.hdk .scrollWrap1 li p{ font-size:17px; line-height:36px; color:#626161; text-align:justify;}

.hdk .prev,.hdk .next{width:18px;height:28px;position:absolute;top:85px;z-index:40; cursor:pointer; }
.hdk .prev { background-image:url(../images/wsan.png); background-position:0 0; left:22px; }
.hdk .next { background-image:url(../images/wsan.png); background-position:18px 0; left:960px; }

.tlline-wrap{
	position: relative;
	height: 10px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.tlline-item{
	width: 100%;
	height: 1px;
	background-color: #DCCECD;
}
/* 人物专访 */

.zfmore { width:1000px; height:93px;position:relative;  margin: 0 auto;display: flex;align-items: center;}
.zfmore .tlline-wrap{
	flex: 1;
	margin-left: 15px;
	margin-top: -5px;
}
.zfmore .zfmore-txt{
	margin-top: -15px;

}
.zfmore .more2 { width:70px; height:25px;background:url(../images/more2.png) no-repeat top center;position: absolute; right:20px; top:30px;}
.zfmore .more2 a { width:70px; height:25px;display:block;text-indent: -9999px; }
.rwzf { width:1000px; height:340px; margin:0 auto;}
.rwzf .bgpic { width:254px; height:340px; float: left}
.rwzf .bgpic img { width:254px; height:340px;}
.rwzf .mainr { width:711px; height:340px; float: right}
.rwzf .mainr .hot { width:711px; height:180px;}
.rwzf .mainr .hot h1 { width:711px; height:48px; font-size:30px; line-height:40px;}
.rwzf .mainr .hot h2 { width:711px; height:42px; font-size:19px; line-height:36px; color:#7e7e7e;border-bottom: 1px dashed #929191;}
.rwzf .mainr .hot p { width:711px; height:50px; font-size:16px; line-height:30px; padding-top:10px; color:#7e7e7e;text-indent:2em; text-align:justify;}
.rwzf .mainr .list01 { width:711px; height:160px; overflow:hidden;}
.rwzf .mainr .list01 ul { width:748px; }
.rwzf .mainr .list01 li { width:213px; height:160px; float: left; margin-right:36px; }
.rwzf .mainr .list01 li img { width:213px; height:160px;}


/* 名家风采 */

.mjmore { width:1000px; height:148px;position:relative;  margin: 0 auto;display: flex;align-items: center;}
.mjmore .tlline-wrap{
	flex: 1;
	margin-top: -10px;
}
.mjmore .tlline-wrap.tlline-wrap1{
	margin-right: 14px;
}
.mjmore .tlline-wrap.tlline-wrap2{
	margin-left: 14px;
}
.mjmore .tlline-item{
	background-color: #E6D9D9;
}
.mjmore .mjmore-txt{
	margin-top: -10px;
}
.mjmore .more3 { width:70px; height:25px;background:url(../images/more3.png) no-repeat top center;position: absolute; right:20px; top:56px;}
.mjmore .more3 a { width:70px; height:25px;display:block;text-indent: -9999px; }
.mjfc { width:1000px; height:220px;  overflow:hidden;margin:0 auto}
.mjfc ul { width:1020px;}
.mjfc li { width:150px; height:220px; margin-right:20px; float:left;position:relative;}
.mjfc li img { width:150px; height:150px;position: absolute; left:0px; top:0px;}
.mjfc li em { width:150px; height:150px;background:url(../images/k.png) no-repeat top center; z-index:2;position: absolute; left:0px; top:0px;}
.mjfc li h1 { width:150px; height:30px; font-size:24px; list-style:30px; text-align:center; position: absolute; left:0px; top:170px;}
.mjfc li h2 { width:150px; height:20px; font-size:14px; list-style:20px;font-family: Arial;text-align:center; color:#7e7e7e;position: absolute; left:0px; top:200px;}
.mjfc li h2 a {color:#7e7e7e}



/* 作品选登 */
.zpmore { width:1000px; height:159px;position:relative;  margin: 0 auto;display: flex;align-items: center;}
.zpmore .tlline-wrap{
	flex: 1;
	margin-top: 15px;
}
.zpmore .tlline-wrap.tlline-wrap1{
	margin-right: 14px;
}
.zpmore .tlline-wrap.tlline-wrap2{
	margin-left: 14px;
}
.zpmore .more4 { width:70px; height:25px;background:url(../images/more2.png) no-repeat top center;position: absolute; right:20px; top:75px;}
.zpmore .more4 a { width:70px; height:25px;display:block;text-indent: -9999px; }
.zpmore .zpmore-txt{
	margin-top: 10px;
}

.msn-focus { width: 1000px; height: 840px; margin: 0 auto 70px auto; }
.msn-focus .hd {  height:70px;  width: 661px; margin: 0 auto; overflow:hidden }
.msn-focus .hd ul {  width: 717px; }
.msn-focus .hd li { width:183px;height: 37px; margin-right:56px; float: left; display: inline; background:url(../images/an01a.png) no-repeat top center; }
.msn-focus .hd .on a { background:url(../images/an01b.png) no-repeat top center;  }
.msn-focus .hd a { width:183px; height: 45px; float: left; text-align:center; color:#fff }

.msn-focus .bd { width: 1000px; height:770px; overflow: hidden;margin: 0 auto;}
.msn-focus .bd li {  width: 1000px; height: 770px; position: relative }
.msn-focus .bd li .s1{ width:158px; height:236px; position:absolute;top:0;left:0;}
.msn-focus .bd li .s1 img{ width:158px; height:236px;}
.msn-focus .bd li .s2{ width:236px; height:236px; position:absolute;top:0;left:173px;}
.msn-focus .bd li .s2 img{ width:236px; height:236px;}
.msn-focus .bd li .s3{ width:236px; height:236px; position:absolute;top:251px;left:0;}
.msn-focus .bd li .s3 img{ width:236px; height:236px;}
.msn-focus .bd li .s4{ width:158px; height:236px; position:absolute;top:251px;left:250px;}
.msn-focus .bd li .s4 img{ width:158px; height:236px;}
.msn-focus .bd li .s5{ width:409px; height:268px; position:absolute;top:501px;left:0px;}
.msn-focus .bd li .s5 img{width:409px; height:268px}
.msn-focus .bd li .s6{ width:314px; height:236px; position:absolute;top:0px;left:424px;}
.msn-focus .bd li .s6 img{width:314px; height:236px;}
.msn-focus .bd li .s7{ width:314px; height:518px; position:absolute;top:251px;left:424px;}
.msn-focus .bd li .s7 img{width:314px; height:518px;}
.msn-focus .bd li .s8{ width:247px; height:507px; position:absolute;top:0px;left:753px;}
.msn-focus .bd li .s8 img{width:247px; height:507px; }
.msn-focus .bd li .s9{ width:247px; height:247px; position:absolute;top:522px;left:753px;}
.msn-focus .bd li .s9 img{width:247px; height:247px; }

.foot {
	font-size: 15px;
	line-height: 34px;
	color: #fff;
	height: 100px;
	width: 100%;
	text-align: center;
	padding-top: 40px;
	background-color: #dcc9c9;
}
@media (max-width: 768px) {
	header{
		width: 100%;
		height: 300px;
	}
	.logo{
		width: 300px;
		height: 80px;
		margin-left: -150px;
		background-size: contain;
		top: 120px;
	}
	.bgbox01{
		height: auto;
		width: auto;
		padding: 0 10px;
	}
	.hotnews li{
		width: auto;
		height: auto;
		margin-top: 10px;
	}
	.hotnews{
		width: auto;
		height: auto;
		padding-bottom: 10px;
	}
	.hotnews li h1{
		font-size: 18px;
	}
	.hotnews li h1,.hotnews li p{
		width: auto;
		height: auto;
	}

	.lbn{
		width: auto;
		height: auto;
	}
	.lbn .infoList li{
		width: auto;
		text-overflow: ellipsis;
	}
	
	.mainbox{
		width: auto;
		height: auto;
		display: flex;
		flex-direction: column-reverse;
	}
	.slideBox4{
		width: auto;
		height: 260px;
	}
	.slideBox4 .bd img{
		width: 100%;
		height: 260px;
	}
	.slideBox4 .bd h1{
		width: 85%;
		padding: 0 10px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		left: 0;
	}
	.slideBox4 .bd{
		float: none;
    	width: 100%;
	}
	.slideBox4 .bd span{
		width: 100%;
	}
	.news{
		width: auto;
		height: auto;
		float: none;
	}
	.tlline-wrap{
		display: none!important;
	}
	.hdmore,.zfmore,.mjmore,.zpmore{
		width: auto;
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.hdmore .more1,.zfmore .more2,.mjmore .more3,.zpmore .more4{
		position: relative;
		left: 0;
		top: 0;
	}
	.hdmore .hdmore-txt,.mjmore .mjmore-txt,.zfmore .zfmore-txt,.zpmore .zpmore-txt{
		margin-top: 0;
		height: 40px;
	}
	.zfmore{
		margin: 10px 0;
	}
	.hdmore .hdmore-txt{
		height: 50px;
	}
	.mjmore{
		padding: 0 10px;
	}

	.hdmore .more1{
		margin: 0;
	}
	.zpmore{
		margin-bottom: 5px;
	}
	.hdmore{
		margin-bottom: 10px;
	}
	.hdk{
		width: auto;
		height: 140px;
		background-size: 100% 100%;
	}
	.hdk .scrollWrap1{
		width: 80%;
		padding: 0;
		height: 140px;
	}
	.hdk .prev{
		left: 10px;
	}
	.hdk .next{
		left: unset;
		right: 10px;
	}
	.hdk .scrollWrap1 li{
		display: flex;
		align-items: center;
		justify-content: space-between;
		height: 140px;
		width: calc(100vw - 95px);
	}
	.hdk .scrollWrap1 li .dlList-itemimg{
		width: 120px;
		height: 100px;
		float: none;
	}
	.hdk .scrollWrap1 li img{
		width: 100%;
	}
	.hdk .scrollWrap1 li .dlList-itemcon{
		width: calc(100% - 120px);
		margin-left: 15px;
		float: none;
	}
	.hdk .prev, .hdk .next{
		top: 50px;
	}
	.hdk .scrollWrap1 li h1{
		font-size: 18px;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.hdk .scrollWrap1 li p{
		font-size: 14px;
	}
	
	.bgbox02{
		height: auto;
		width: auto;
		padding: 0 10px;
	}
	.rwzf{
		width: auto;
		height: auto;
		display: flex;
		flex-direction: column;
	}
	.rwzf .bgpic{
		width: auto;
		height: auto;
		float: none;

	}
	.rwzf .bgpic a{
		width: 100%;
		display: block;
	}
	.rwzf .bgpic img{
		width: 100%;
		height: auto;
		display: block;
	}
	.rwzf .mainr{
		float: none;
		width: auto;
		height: auto;
		margin-top: 10px;
	}
	.rwzf .mainr .hot,.rwzf .mainr .hot h1,.rwzf .mainr .hot h2,.rwzf .mainr .hot p,.rwzf .mainr .list01,.rwzf .mainr .list01 ul{
		width: auto;
		height: auto;
	}
	.rwzf .mainr .hot h1{
		font-size: 22px;
	}
	.rwzf .mainr .hot h2{
		font-size: 18px;
	}
	.rwzf .mainr .list01 ul{
		display: flex;
		flex-direction: column;
	}
	.rwzf .mainr .list01 li{
		width: 100%;
		height: auto;
		float: none;
		margin-right: 0;
		margin-top: 15px;
	}
	.rwzf .mainr .list01 li a{
		display: block;
		width: 100%;
	}
	.rwzf .mainr .list01 li img{
		width: 100%;
		height: auto;
		display: block;
	}
	.bgbox03{
		height: auto;
		width: auto;
		padding: 15px 0;
		background-size: 100% 100%;
	}
	.mjfc{
		width: auto;
		height: auto;
	}
	.mjfc ul{
		width: auto;
		overflow: hidden;
	}
	.mjfc li{
		width: 50%;
		height: auto;
		margin-right: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.mjfc li img{
		position: relative;
		top: 0;
		left: 0;
	}
	.mjfc li h1{
		width: auto;
		position: relative;
		top: 0;
		left: 0;
		line-height: 30px;
	}
	.mjfc li h2{
		width: auto;
		position: relative;
		top: 0;
		left: 0;
	}
	.mjfc li em{
		left: 50%;
		margin-left: -75px;
	}
	.bgbox04{
		height: auto;
		width: auto;
		padding: 15px 10px;
	}
	.msn-focus{
		width: auto;
		height: auto;
	}
	.msn-focus .hd{
		width: auto;
		height: auto;
	}
	.msn-focus .hd ul{
		width: auto;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.msn-focus .hd li{
		width: 30%;
		margin-right: 0;
	}
	.msn-focus .hd a{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 100%;
		overflow: hidden;
	}
	.msn-focus .hd a img{
		width: 110%;
	}
	.msn-focus .bd{
		width: 100%;
		height: auto;
		margin-top: 15px;
	}
	.msn-focus .bd li{
		width: 100%;
		height: auto;
		display: flex;
		flex-wrap: wrap;
	}
	.msn-focus .bd li>div{
		width: 49%!important;
		margin-right: 2%;
		height: 200px!important;
		position: static!important;
		margin-bottom: 5px;
	}

	.msn-focus .bd li>div:nth-of-type(2n){
		margin-right: 0!important;
	}
	
	.msn-focus .bd li>div a{
		width: 100%;
		height: 100%;
		display: block;
	}
	.msn-focus .bd li div img{
		width: 100%!important;
		height: 100%!important;
	}

}